body{
    margin: 0;
    padding: auto;
    box-sizing: border-box;
    font-family: sans-serif;
    background-image: url("../image/background_1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
}
h1{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(14, 13, 13);
    text-align: center;
    font-style: italic;
    font-size: 75px;
}
h2{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(14, 13, 13);
    text-align: center;
    font-style: italic;
    text-decoration: underline;
    font-size: 65px;
}
.boutton{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(14, 13, 13);
    font-style: italic;
    text-align: center;
    font-size: 40px;
    vertical-align: middle;
}
a{
    color:rgb(153, 2, 2);
    text-decoration: none;
    border: 2px solid rgb(153, 2, 2);
}
a:hover{
    color: rgb(53, 9, 102);
    border: 2px solid rgb(53, 9, 102);
}